Jump to content

Battlefield 2 - Vlited, no option to change compatibility to XP mode?


w-e-s-T-e-r-n
 Share

Recommended Posts

Hi

plz can someone help with regards to the option to change compatability method to xp for battlefield 2 to work

i dont no if i have removed a component or service for the reason why i cannot change compatabilty to run in XP mode?

can someone kindly advise wo is needed for this funtion to work?

many thanks in advance.... :thumbup

Edited by w-e-s-T-e-r-n
Link to comment
Share on other sites


OK I am super tired here so I can't really see the removed component that is causing this.

I can tell you someone should be along shortly with an answer.

OH! And welcome to MSFN!

no worries m8, i cant sleep until i sort out this prob... :wacko: lol

although having said that, its reasuring that you quoted that you cannot see any obvious conponent service removed. :thumbup

i have spent many hours/weeks reading all forums on vlite and only been taking away services and components i know i do not need.

anyways hoping someone might have had same prob and can help.

Great Site & Software chaps your time & effort well appreciated :thumbup

Edited by w-e-s-T-e-r-n
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...